3

I get this when I try to compile 'harfbuzz'.

No package 'icu-le' found
No package 'icu-uc' found

i have tried 'sudo apt-get install libicu-uc. But that does not solve the problem.

  • Have you look in synaptic ? – rɑːdʒɑ Jan 16 '13 at 2:15
7

If all you need are the development libraries, try installing libicu-dev and if you need the actual library, the name is libicu48.

apt-cache search libicu

This did the trick.

So:

sudo apt-get install libicu-dev

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.